<p class="title">
	Assessment Maintenance > Add/Edit Service Category > <i>View</i>
</p>
<div class="card" *ngIf="serviceCategory">
	<div class="card-header title">View
		Service Category</div>
	<div class="card-block">
		<div class="row-md jh-entity-details">
			<div class="form-group row">
			<label class="col-sm-2 form-control-label heading" for="serviceCategory">Service
					Category:</label>
				<div class="col-sm-10">
					<input type="text" class="form-control" name="id" name="serviceCategory"
						[(ngModel)]="serviceCategory.name"
						readonly />
				</div>
			</div>
			<div class="form-group row">
			<label class="col-sm-2 form-control-label heading" for="types">Service
					Type:</label>
				<div class="col-sm-10" >
					<ul class="head">
						<li *ngFor="let types of serviceCategory.serviceTypes; let i=index">{{types.serviceType}}</li>
					</ul>
				</div>
			</div>
		</div>
		
		</br>
		</br>
		<div class="row-md action-div">
			<button type="submit" (click)="previousState()"
				class="btn btn-default action-btn-with-text cancel">
				<span class="fa fa-times fa-lg"></span>&nbsp;<span> Cancel</span>
			</button>
			<button type="button"
				[routerLink]="['/saq/admin/service-category', serviceCategory.id, 'edit']"
				replaceUrl="true" class="btn action-btn-with-text edit">
				<span class="fa fa-pencil"></span>&nbsp;<span> Edit</span>
			</button>
		</div>
	</div>
</div>

